How to install libcapi20-dev on Debian 9 (Stretch)